## default-settings-applications 1.0+p20201123+git20201207.2017

=== debian/changelog ===
default-settings-applications (1.0+p20201123+git20201207.2017) 2101+amd64; urgency=medium

  * Automatic Debian CI Build

 -- Debian CI <null@debian.org>  Mon, 07 Dec 2020 20:18:00 +0000
