=== debian/control ===
Source: default-settings-applications
Section: admin
Priority: optional
Maintainer: Leszek Lesner <leszek@zevenos.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2
Vcs-Git: https://github.com/netrunner-common/default-settings-applications
Vcs-Browser: https://github.com/netrunner-common/default-settings-applications

Package: default-settings-applications
Architecture: any
Conflicts: kubuntu-settings-desktop
Replaces: netrunner-default-settings (<< 1.6.1)
Breaks: netrunner-default-settings (<< 1.6.1)
Description: Default application settings
  This package provides the default settings for applications & mimetypes for Maui/Netrunner.
